#coba-2015-migration{
/* network-home */
.date-table {border:2px solid #111;color:#111;background: rgba(255, 255, 255, .2);}
.date-table .date {float:left;width:30%;border-right:2px solid #111;padding:5px 0;font-weight:bold;}
.date-table .area {float:right;width:70%;padding:5px 0;text-transform: uppercase;font-weight:bold;}

ul, ol{margin:0!important;}
p {font-size:15px;color:#111;}
h3.name {font-weight:bold;}
h4.post-member {font-size:19px;}
.uppercase {text-transform: uppercase;}

.menu ul li.dropdown {
  list-style: none;
  position: relative;
  width: 170px;/*親メニューの幅*/
  line-height: 40px;
  color: #fff;/*親メニューの文字色*/
}
.menu ul li.dropdown a {
  color: #fff;
  display: block;
  text-decoration: none;
  text-align: left;
  border-color: inherit;
  border-style: solid;
  border-width: 2px;
}
.menu ul li.dropdown a:hover {
  background:rgba(0, 0, 0, 0.5);/*ホバー時の親メニューの背景色*/
  color:#fff;/*ホバー時の親メニューの文字色*/
}
.menu ul li ul {
  position: absolute;
  top: 64px;/*親メニューの高さと同じにする*/
  width: 170px;
  z-index: 100;

}
.menu ul li.dropdown ul li {
  visibility: hidden;
  overflow: hidden;
  list-style: none;
  width: 170px;/*サブメニューの幅*/
  height: 0;
  /*background:rgba(0, 0, 0, 0.5);*/
}
.menu ul li.dropdown ul li:hover, .menu ul li.dropdown ul li a:hover {
  background:rgba(0, 0, 0, 0.8);/*ホバー時のサブメニューの背景色*/
}
.menu ul li.dropdown:hover ul , .menu ul li.dropdown a:hover ul{
  visibility: visible;
  overflow: visible;
  min-height:500px;
  z-index: 10;
  background:rgba(0, 0, 0, 0.5);
}
.menu ul li.dropdown:hover ul li, .menu ul li.dropdown a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:40px;/*サブメニューの高さ*/
  z-index: 10;
}

.menu ul li.dropdown ul li a {
  padding:0px 10px!important;
  border:none;
  margin-top:0;
}
.menu ul li.dropdown * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.menu ul li.dropdown a:after {
  border: inset 6px;
  content: "";
  display: block;
  height: 0;
  width: 0;
  border-top-color:inherit;
  border-left-color:transparent;
  border-right-color:transparent;
  border-bottom-color:transparent;
  border-top-style: solid;
  border-left-style: solid;
  margin-right: 0.78125rem;
  margin-top: -2.5px;
  position: absolute;
  top: 50%;
  right: 4px;
}
.menu ul li.dropdown ul li a:after {
  border:none;
}
.networks.menu ul li.dropdown a:after {
  margin-top: -6px;
}
.networks.menu ul li.dropdown, .networks.menu ul li ul, .networks.menu ul li.dropdown ul li {
  width: 170px;
}


.menu-net ul li.dropdown {
  list-style: none;
  position: relative;
  width: 100px;/*親メニューの幅*/
  line-height: 40px;
  color: #fff;/*親メニューの文字色*/
}
.menu-net ul li.dropdown a {
  color: #fff;
  display: block;
  text-decoration: none;
  text-align: center;
}
.menu-net ul li.dropdown:hover, .menu-net ul li.dropdown a:hover {
  background:rgba(0, 0, 0, 0.5);
  color:#fff;/*ホバー時の親メニューの文字色*/
}
.menu-net ul li ul {
  position: absolute;
  top: 40px;/*親メニューの高さと同じにする*/
  z-index: 100;
}

.network .menu-net ul li ul {
  position: absolute;
  top: 50px;/*親メニューの高さと同じにする*/
  width: 100px;
  z-index: 100;
}

.menu-net ul li.dropdown ul li {
  visibility: hidden;
  overflow: hidden;
  list-style: none;
  width: 100px;/*サブメニューの幅*/
  height: 0;
  background:rgba(0, 0, 0, 0.5);/*サブメニューの背景色*/
}
.menu-net ul li.dropdown ul li:hover, .menu-net ul li.dropdown ul li a:hover {
  background:rgba(0, 0, 0, 0.8);/*ホバー時のサブメニューの背景色*/
}
.menu-net ul li.dropdown:hover ul li, .menu-net ul li.dropdown a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:40px;/*サブメニューの高さ*/
  z-index: 10;
}
.menu-net ul li.dropdown ul li a {
  padding:0px 10px!important;
  border:none;
  margin-top:0;
}
.menu-net ul li.dropdown * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.menu-net ul li.dropdown a:after {
  border: inset 6px;
  content: "";
  display: block;
  height: 0;
  width: 0;
  border-color: rgba(255,255,255,1) transparent transparent transparent;
  border-top-style: solid;
  border-left-style: solid;
  margin-right: 0.78125rem;
  margin-top: -2.5px;
  position: absolute;
  top: 50%;
  right: 4px;
}
.menu-net ul li.dropdown ul li a:after {
  border:none;
}
.networks.menu ul li.dropdown, .networks.menu ul li ul, .networks.menu ul li.dropdown ul li {
  width: 170px;
}

.dropdown .navbar-area .area-name h4{
  color: #fff;
    text-align: center;
    padding-top: 10px;
}

.dropdown .navbar-area:nth-child(2){
  left: -170px;
}

.dropdown .navbar-area:nth-child(3){
  left: -340px;
}

.dropdown .navbar-area:nth-child(4){
  left: -510px;
}

.menu ul li.dropdown ul .area-name:hover{
  background: rgba(0, 0, 0, 0);
}

.dropdown-bg{

}

/* network-about */
.vision-box {
border:3px solid #fff;
color:#fff;
margin:0 1%;
padding: 30px;
}
.vision-box h3, .vision-box p {
color:#fff;
}
.vision-box:hover {
border:3px solid #111;
color:#111!important;
background:#fff;
margin:0 1%;
}
.vision-box:hover h3, .vision-box:hover p {
color:#111;
}

/* network member */
.member-box {
border:3px solid #111;
padding:30px;
}
p.or {
font-size: 61px!important;
font-weight: bold;
text-align: center;
}


/* satelite news*/
.networks {
	position:absolute!important;
	top:0;
	z-index:999;
	right: 115px;
	margin-right:10px;
}
.networks a, .facebook-link a {
  	padding: 5px 10px!important;
}
.facebook-link {
	position:absolute!important;
	top:0;
	z-index:999;
	right: 33px;
}
.facebook-icon {
  width: 36px;
  height:36px;
  background-repeat: no-repeat!important;
  overflow:hidden;
  margin: 20px 0 0 15px;
}

.topics.mono div a {display:block;padding:5px 0;font-weight:bold;}
.topics.mono div a.interview {color:#df9400;border:2px solid #df9400;}
.topics.mono div a.news {color:#c24854;border:2px solid #c24854;}
.topics.mono div a.media {color:#583d87;border:2px solid #583d87;}
.topics.mono div a.event {color:#3cac68;border:2px solid #3cac68;}
.topics.mono div a.blog {color:#117fa7;border:2px solid #117fa7;}
.post-cat.mono.news{
	background: #c24854;
}
.post-cat.mono.interview{
	background: #df9400;
}
.post-cat.mono.event{
	background: #3cac68;
}
.post-cat.mono.media{
	background: #583d87;
}
.post-cat.mono.blog{
  background: #117fa7;
}
.post-cat.mono.member{
  background: #f35151;
}

.topics.color div a {display:block;padding:5px 0;font-weight:bold;}
.topics.color div a.interview {color:#df9400;border:2px solid #df9400;}
.topics.color div a.news {color:#c24854;border:2px solid #c24854;}
.topics.color div a.media {color:#583d87;border:2px solid #583d87;}
.topics.color div a.event {color:#3cac68;border:2px solid #3cac68;}
.topics.color div a.blog {color:#117fa7;border:2px solid #117fa7;}

.post-cat{
	position: absolute;
	display: inline-block;
	padding: 3px 7px;
	left: 0px;
	top: 0;
	color: #ffffff;
}
.post-cat.news{
	background: #db6589;
}
.post-cat.interview{
	background: #f09f00;
}
.post-cat.event{
	background: #00a6d4;
}
.post-cat.media{
	background: #47b148;
}

.max-height-240px {
max-height:240px;
overflow: hidden;
}
.max-height-175px {
max-height:175px;
overflow: hidden;
}
.small-text p {
font-size:12px;
}
.post-news li {
  margin: 0 10px!important;
}


/* FORM */
div.wpcf7{
width:100%;
margin:0 auto!important;
text-align:left;
color: #fff !important;
}

div.wpcf7 p {
color: #fff!important;
}
div.wpcf7 input {
color:#111!important;
}

 /* テキストフォームの設定 */
.wpcf7-text {
   margin: 6px 0 17px;
   padding: 7px 10px;
   width: 100%;
   color: #fff !important;
   font-size: 0.9em;
   border: solid 1px #ccc;
   background:#FFF !important;
   border-radius: 0 0 0 0 !important;
   box-shadow: 0 0 0 0 inset !important;
   }
 
 /* テキストエリアの設定 */
.wpcf7-textarea{
   margin: 6px 0 24px;
   padding: 7px 10px;
   width: 100%;
   height: 301px;
   color: #111 !important;
   font-size: 0.9em;
   border: solid 1px #ccc;
   background:#FFF !important;
   border-radius: 0 0 0 0 !important;
   box-shadow: 0 0 0 0 inset !important;
   }
 
 /* テキストエリアのフォーカス時の設定 */
.wpcf7-textarea:focus{

   }
 
 /* 送信ボタンの設定 */
.wpcf7-form-control.wpcf7-submit{
   display: block;
   width:200px;
   border: none;
   background: #0086b1;
   color:#FFF!important;
   font-size:1.3em;
   text-align:center;
   letter-spacing: 0.2em;
   padding:8px 0 8px 12px;
   margin: 10px auto 0;
   border-radius: 0 0 0 0 !important;
   box-shadow: 0 0 0 0 inset !important;
   }
 
 /* 送信ボタンのフォーカス時の設定 */
.wpcf7-form-control.wpcf7-submit:hover{
   background:#156596;
   color:#FFF;
   -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
   }

.ajax-loader{
	width:16px !important;
	height:16px !important;
}

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors{
	border: 2px solid #df9400!important;
	background:#df9400;
	color:#fff!important;
}
div.wpcf7-response-output{
	padding:5px !important;
	margin:0 0 40px !important;
}

.sent .motto-form{
	display: none;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok{
	margin:50px 0!important;
	text-align: center;
	border: 2px solid #df9400;
}


/*news*/
#blog .post h1 {
  font-size: 25px;
  line-height: 1.35;
  font-weight:bold;
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
#blog .post h2 {
  margin: 25px 0;
  padding:10px;
  background: #eee;
  border-left: solid 5px #18304b;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  font-size: 20px;
}
#blog .post h4 {
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 20px;
}
#blog .list-inline {
  text-align:right;
  font-size:13px;
}
#blog .sidebar h3 {
  font-size: 18px;
}
#blog .sidebar ul.blog-category li, .sideber ul.blog-archive li {
  list-style:none!important;
  font-size:15px;
  line-height:1.5;
  padding-bottom:10px;
  padding-left:10px;
}
#blog .sidebar ul.blog-category li a {color:#111;}
.tag-finish {
  background: #111;
  padding: 10px;
  color: #fff;
  font-size: 13px;
}
.tag-no-finish {
  background: #0086b1;
  padding: 10px;
  color: #fff;
  font-size: 13px;
}
td.active {
  width:20%;
}
.fc-view, .fc-view > table {
background-color: #fff;
}

.see-photo-album-btn {
  background-color: #333;
  color: #fff;
}

.see-photo-album-btn:hover {
  background-color: #777;
  color: #fff;
}

.see-photo-album-btn a{
  color: #fff;
}

.see-photo-album-btn a:hover{
  color: #fff;
}


/* satelite bnr*/
.gallery li {list-style:none;}
.fc-widget-header table {margin:0;}
.fc-toolbar h2 {font-size:21px;}
hr.dashed {  border-style: dashed;}

// h4 {font-weight:bold!important;background:#111;color:#fff;padding:10px 10px 8px!important;display:inline-block;font-size:12px;}
.text-justify{text-align: justify;}
table{border-collapse: collapse!important;}
table.price {
font-size: 15px;
background:#fff;
border-top: 2px solid #111;
border-left:2px solid #111;
border-right:2px solid #111;
width:100%;
margin-top:40px;
}
div.table p.notice {
padding-top:10px;
font-size:13px!important;
text-align:left!important;
}

.theme-one .col-sm-3 h2.title {font-size:18px!important;}
//#showcase-first .col-sm-3 {height:320px;}

table.price tr td {
border-right: 1px solid #111;
border-bottom: 1px solid #666;
padding: 10px 5px;
text-align:center;
vertical-align: middle;
}
table.price th {
font-weight:bold;
padding: 20px 7px 15px;
font-size:16px;
text-align:center;
border-right:1px solid #111;
border-bottom:1px solid #111;
vertical-align: middle;
}
table.price tr:last-child {border-bottom: 2px solid #111;}
table.price tr td.th {
font-weight:bold;
padding: 20px 7px 15px;
font-size:16px;
border-right:1px solid #111;
border-bottom:2px solid #111;
}
table.price tr td.title {
font-weight:bold;
padding: 10px 10px 8px;
border-right:1px solid #111;
border-bottom:1px solid #111;
text-align:left;
}
table.price tr td.line {
line-height: 1.5;
}
table.price tr td.text, table.price tr td .text {
font-size: 12px;
line-height: 1.5;
text-align: left;
padding: 10px;
}
.price-detail .plan table {
  border: 2px solid #000;
  width:100%;
}
.price-detail .plan th,
.price-detail .plan td {
  font-weight: normal;
  padding: 10px;
}
.price-detail .plan thead tr {
  border-bottom: 1px solid #000;
}
.price-detail .plan thead th {
  padding: 10px 20px;
}
.price-detail .plan thead dl {
  margin: 0;
  overflow: hidden;
  *zoom: 1;
}
.price-detail .plan thead dt {
  margin-top: 6px;
  float:left;
  font-size: 21px;
}
.price-detail .plan thead dd {
  font-size: 24px;
  float:right;
  margin:0;
}
.price-detail .plan .explain {
  border-right: 1px solid #000;
  line-height: 1.5;
  font-size:14px;
  padding: 20px;
  text-align: left;
  width: 60%;
}
.price-detail .plan .spec {
  border-bottom: 1px solid #000;
  line-height: 1.4;
  text-align: left;
  width: 100%;
}
.price-detail .plan .item {
  font-size: 12px;
  line-height: 2;
  width: 20%;
}
.price-detail .plan .value {
  width: 20%;
}

.plice-infomation p {
  font-size: 22px;
  font-weight: bold;
  margin-top: 20px;
} 

.nomargin {
  margin:0!important;
}

ul.gallery li {
padding:5px!important;
margin:0 0 20px!important;
}

.ekko-lightbox-container div img {
max-width:900px;
}

#outline-s table {
color:#111;
}
table.outline {
color:#111;
table-layout:fixed;
border-bottom:1px solid #ddd;
width:100%;
word-wrap:break-word;
}
table.outline td.title {
width:20%;
}
table.outline td {
word-wrap:break-word;
}
.outline-powered {
  
}
.table {
width:100%;
word-wrap:break-word;
table-layout:fixed;
}


.sns .wp_social_bookmarking_light {padding:0!important;}
.sns {
  background: #f2f2f2;
  padding: 10px 10px 2px;
}
.helvetica {
font-family:Helvetica!important;
}
.thumb-icons-instagram {
  position:absolute;
  bottom: 15px;
  right: 15px;
}
.thumb-icons-instagram img {
  border-radius: 0px;        /* CSS3草案 */  
  -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
  -moz-border-radius: 0px;   /* Firefox用 */
}
.nav a, .navbar-default .navbar-nav>li>a {font-weight:bold;}

.transform-none {
text-transform:none!important;
}
.text-shadow {
text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);　/* Firefox用 */  
-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);　/* Safari,Google Chrome用 */
}
.shadowed {
filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#111')";
filter: url(#drop-shadow);
-webkit-filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.5));
filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.5));
}


@media only screen and (min-width: 769px) {
.pc-none {display:none!important;}
.pc_nobr br {display:none;}
.text-bold {font-weight:bold;}
.col-md-2-5 {width:20%}
.col-sm-2-5 {
 width : 19% ; /* IE8以下とAndroid4.3以下用フォールバック */
 width : -webkit-calc(20% - 20px) ;
 width : calc(20% - 20px) ;
 float:left;
}
.col-sm-125 {width:12.5%}
.col-sm-offset-05 {margin-left:4%;}
.col-sm-offset-1-5 {padding-left:15%;}
.nopadding {padding: 0 !important;}
#slide-1 {background-position-y: 60px;}
.text-big {font-size:18px;}
p.or {padding-top:60px;}
.pl-large {padding-left:25px;}
.pr-large {padding-right:25px;}

.network .nav a {
  padding: 20px 25px 12px !important;
}

.network .nav a.dropdown-toggle {
  padding:15px 30px 12px 15px !important;
}
.nav a, .nav .active a:hover, .nav .active a:focus {
background-color: transparent !important;
padding: 32px 11px 25px !important;
}
.menu ul li.dropdown a {
background-color: transparent !important;
padding: 5px 0px 5px 15px!important;
margin-top:23px;
}
.yamm .yamm-content {
padding:5px;
}
.topics div:nth-child(1) {
padding-left:0;
}
.topics div:nth-child(2), .topics div:nth-child(3) {
padding-right: 7px;
padding-left: 11px;
}
.topics div:nth-child(5) {
padding-right:0;
}
/* network-top */
.event-col {height: 390px; max-height:height: 390px;overflow:hidden;}
.post-cetegory {height:260px;}
.mitsui .post-cetegory{height:280px !important;}

#gmap.shibuya {
width:960px;
margin:0 auto;
}

}

@media only screen and (max-width: 768px) {
p {line-height:1.6;}
.sp-none {display:none!important;}
.sp-text-center {text-align:center;}
.sp-text-left{text-align:left;}
.sp-text-justfy{text-align:justify;}
.sp-text-small {font-size:11px!important;}
.pt-small {padding-top:10px;}
.sp-pt-small {padding-top:10px;}
.pb-small {padding-bottom:10px;}
.pt-medium {padding-top:20px;}
.pb-medium {padding-bottom:20px;}
.pt-large {padding-top:40px;}
.pb-large {padding-bottom:40px;}
.mt-small {margin-top:10px;}
.sp-mt-small {margin-top:10px;}
.mb-small {margin-bottom:10px;}
.mt-medium {margin-top:20px;}
.sp-mt-medium {margin-top:20px;}
.mb-medium {margin-bottom:20px;}
.sp-mb-medium {margin-bottom:20px;}
.mt-large {margin-top:40px;}
.sp-mt-large {margin-top:40px;}
.mb-large {margin-bottom:40px;}
.pl-large {padding-left:15px;}
.pr-large {padding-right:15px;}
.sp-nobr br {display:none;}
.price-detail .plan thead dt, .price-detail .plan thead dd {float:none!important}
.price-detail .plan .explain {width:100%!important;border: 2px solid #000;}
.price-detail .plan .item {width:40%;border-right:1px solid #111;}
.price-detail .plan .value {width:60%;border-right:2px solid #111;}
.navbar-collapse {padding:0!important;}
.nav {padding-bottom:20px;  position:relative!important;}
.nav li {border-bottom:1px solid #ddd;margin:0;}
.nav li:last-child {border-bottom:none;}
.dropdown-menu {width:100%;}
.yamm .yamm-content {padding-left:20px; border:none;}
.yamm-content li {width:100%;}
.yamm-content li > a {
  display: block;
}
li.dropdown > a:after {
  border: inset 6px;
  content: "";
  display: block;
  height: 0;
  width: 0;
  border-top-color:inherit;
  border-left-color:transparent;
  border-right-color:transparent;
  border-bottom-color:transparent;
  border-top-style: solid;
  border-left-style: solid;
  margin-right: 0.78125rem;
  margin-top: -2.5px;
  position: absolute;
  top: 50%;
  right: 4px;
}
.event-col {padding-bottom:20px;}
.bnr.col-xs-6 {
 padding:0;
 margin:0;
 padding-bottom:10px;
 width : 48% ; /* IE8以下とAndroid4.3以下用フォールバック */
 width : -webkit-calc(50% - 20px) ;
 width : calc(50% - 20px) ;
}
.instagram-icon {width:16px!important;margin-left:15px;}

}


@media only screen and (min-width: 1200px) {
.map a {color:#111;}
.tokyo {position:absolute;z-index:1;top:830px;left:930px;}
.kure {position:absolute;z-index:1;top:980px;left:356px;}
.kesennuma {position:absolute;z-index:1;top:653px;left:930px;}
.hanamaki {position:absolute;z-index:1;top:604px;left:678px;}
.koriyama {position:absolute;z-index:1;top:759px;left:930px;}
.niigata{position:absolute;z-index:1;top:670px;left:671px;}
.omihachiman{position:absolute;z-index:1;top:673px;left:512px;}
.hayabusa{position:absolute;z-index:1;top:721px;left:464px;}
.miyazaki{position:absolute;z-index:1;top:1026px;left:274px;}
.takamatsu{position:absolute;z-index:1;top:945px;left:416px;}
.hiroshima{position:absolute;z-index:1;top:721px;left:352px;}
.kamaishi{position:absolute;z-index:1;top:604px;left:930px;}
.nakanoshima{position:absolute;z-index:1;top:980px;left:484px;}
.network-bnr {position:absolute;z-index:1;top:420px;left:300px;}
}
@media only screen and (max-width: 1199px) {
.map a {color:#111;}
.map img{max-width:101%;}
.tokyo {position:absolute;z-index:1;top:823px;left:836px;}
.kure {position:absolute;z-index:1;top:972px;left:264px;}
.kesennuma {position:absolute;z-index:1;top:646px;left:830px;}
.hanamaki {position:absolute;z-index:1;top:600px;left:582px;}
.kamaishi {position:absolute;z-index:1;top:600px;left:831px;}
.koriyama {position:absolute;z-index:1;top:755px;left:830px;}
.niigata{position:absolute;z-index:1;top:667px;left:573px;}
.omihachiman{position:absolute;z-index:1;top:664px;left:417px;}
.hayabusa{position:absolute;z-index:1;top:713px;left:369px;}
.miyazaki{position:absolute;z-index:1;top:1018px;left:183px;}
.takamatsu{position:absolute;z-index:1;top:938px;left:322px;}
.hiroshima{position:absolute;z-index:1;top:716px;left:258px;}
.kamaishi{position:absolute;z-index:1;top:600px;left:830px;}
.nakanoshima{position:absolute;z-index:1;top:974px;left:390px;}
.network-bnr {position:absolute;z-index:1;top:420px;left:210px;}
}
@media only screen and (max-width: 997px) {
.map {display:none;}
}


@media only screen and (max-width:800px){
	.price {
		display: block;
	}
		.price thead{
			display: none;
		}
		.price tbody{
			display: block;
		}
			.price tbody tr{
				display: block;
			}
			.price tbody th,
			.price tbody td{
				display: list-item;
				border: none;
			}
			.price tbody th{
				margin-bottom: 5px;
				list-style-type: none;
				color: #fff;
				background: #000;
			}
			.price tbody td{
				list-style-type: none;
				padding: 5px 10px;
				text-align:left!important;
			}
			.price tbody td br {display:none;}
			.price tbody td:before{font-weight:bold;padding-right:5px;}
			
.chofu.table tbody td:nth-of-type(1):before { content: "[一般会員]"; }
.chofu.table tbody td:nth-of-type(2):before { content: "[マルチ拠点会員]"; }
.chofu.table tbody td:nth-of-type(3):before { content: "[１日利用]"; }
.chofu.table tbody td:nth-of-type(4):before { content: "[イベント貸切利用]"; }

.takayama.table tbody td:nth-of-type(1):before { content: "[フリーアドレス会員]"; }
.takayama.table tbody td:nth-of-type(2):before { content: "[ネットワーク会員]"; }
.takayama.table tbody td:nth-of-type(3):before { content: "[１日利用]"; }
.takayama.table tbody td:nth-of-type(4):before { content: "[半日利用]"; }

.resohko.table tbody td:nth-of-type(1):before { content: "[ラウンジ・一般会員]"; }
.resohko.table tbody td:nth-of-type(2):before { content: "[ラウンジ・ネットワーク会員]"; }
.resohko.table tbody td:nth-of-type(3):before { content: "[固定デスク・ネットワーク会員]"; }

.kori.table tbody td:nth-of-type(1):before { content: "[一般会員]"; }
.kori.table tbody td:nth-of-type(2):before { content: "[ネットワーク会員]"; }
.kori.table tbody td:nth-of-type(3):before { content: "[1DAY利用]"; }
.kori.table tbody td:nth-of-type(4):before { content: "[ミーティング利用]"; }
.kori.table tbody td:nth-of-type(5):before { content: "[イベント貸切利用]"; }

.kesen.table tbody td:nth-of-type(1):before { content: "[フリーアドレス会員]"; }
.kesen.table tbody td:nth-of-type(2):before { content: "[ネットワーク会員]"; }
.kesen.table tbody td:nth-of-type(3):before { content: "[1DAY利用]"; }
.kesen.table tbody td:nth-of-type(4):before { content: "[イベント利用]"; }

.shibu.table tbody td:nth-of-type(1):before { content: "[フリー席プラン]"; }
.shibu.table tbody td:nth-of-type(2):before { content: "[固定席プラン]"; }
.shibu.table tbody td:nth-of-type(3):before { content: "[ナイト＆ウィークエンドプラン]"; }

}


@media (max-width: 768px) {
  .text-sm-center { text-align: center; }
}
}
